﻿
				header {background: #f30909;height: 38px;	}
				.logo {text-align: center;max-height: 85px;padding: 30px 0 !important;position: relative;}
				.logo img {max-height: 85px;position: relative;z-index: 12;transition: opacity 0.4s ease-in-out;}
				.uk-container {max-width: 1256px;padding: 0 50px;margin-left: auto;margin-right: auto;box-sizing: border-box;}
				a, a:visited, a:hover {color:#002a46}
				
				/* Checkout steps */
				.CheckoutSteps{height:37px;width:100%;border-spacing:0;max-width:800px;background:#F2F2F2;border-bottom:1px solid #BBBBBB;border-top:1px solid #BBBBBB;}
				.CheckoutSteps td{color:#BBBBBB;font-family:inherit;font-size:12px;font-weight:bold;padding:0 24px 0 6px;vertical-align:middle}
				.CheckoutSteps .Label{color:inherit;font-size:18px;padding:0 36px 0 4px;color: #919191;font-family: 'Main', sans-serif;}
				.CheckoutSteps .Number{padding:0}
				.CheckoutSteps div{float:left;display:inline}
				.CheckoutSteps .Number div{background:#CCCCCC;color:#FFFFFF;font-family:Arial,Helvetica;font-size:12px;width:17px;height:17px;line-height:18px;text-align:center;display:block;border-radius:9px 9px 9px 9px}
				.CheckoutSteps .Current{color:#555555}
				.CheckoutSteps .Current div{background:#80B5E0;color:#FFFFFF}
				.CheckoutSteps td.Separator{padding:0 12px}
				.CheckoutSteps .Separator div{width:1px;height:24px;display:block;background:#BBBBBB}
				.CheckoutSteps{margin-bottom:35px}
				
				.control-group {
					margin-bottom: 10px;	
					font-family: 'Main', sans-serif;
				}
				label {
					display: inline-block;
					max-width: 100%;
					margin-bottom: 5px;
					font-size: 13px;
					font-weight: 700;
				}
				input[type="text"],
				.control-group select {
					height: 34px;
					padding: 6px 12px;
					font-size: 14px;
					line-height: 1.4em;
					color: #555;
					background-color: #fff;
					border: 1px solid #DDD;
					-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
			    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
			    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
				}
				input[type="text"] {
					display: block;
					width: 100%;
				}
				.control-group select {
					display: inline-block;
					width: 40%;
				}
				.control-group-container {
					overflow: hidden;	
					margin-bottom: 5px;
				}
				.ctrl-group-large {
					width: 100%;
				}
				.ctrl-group-small-col1 {
					float: left;
					width: 180px;
				}
				.ctrl-group-small-col2 {
					float: left;
					width: auto;
					margin-left: 10px;
				}
				.ctrl-group-small-col3 {
					float: left;
					width: 120;
					padding-top: 30px;
					margin-left: -55px;
				}
				.ctrl-group-small-col3 a {
					font-size: 13px;
					color: #1174b8;
				}
				.control-group .cvn-input {
					width: 60px;
				}
				input[type="text"]:focus,
				.control-group select:focus {
				  border-color: #66afe9;
				  outline: 0;
				  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
				  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
			  }
			  .btn {
				  display: block;
				  padding: 10px 16px;
				  font-family: 'Main', sans-serif;
				  font-size: 11px;
				  text-transform: uppercase;
					border: none;
				  color: #fff;
				  -webkit-transition: background-color 0.2s;
			    -moz-transition: background-color 0.2s;
			    transition: background-color 0.2s;
			  }
			  .btn-black {
				  background-color: #1A1A1A;
			  }
			  .btn:hover {
				  background-color:#3c485b;
			  }
			  input[type="text"].error-msg,
			  .control-group select.error-msg {
					border: 1px solid #dc0000;
				}
				span.required-field {
					margin-bottom: 0;
					margin-top: 5px;
					color: #dc0000;
					font-size: 12px;
					font-weight: 700;
				}
				.order-details {
					border-bottom: 1px solid #1e2a5d;
			    margin-bottom: 25px;
			    overflow: hidden;
			    padding-bottom: 20px;
				}
				.order-details li {
					border-right: 1px dashed #d3ced2;
			    float: left;
			    font-family: 'Main', sans-serif;
			    font-size: 0.715em;
			    line-height: 1;
			    list-style-type: none;
			    margin-left: 0;
			    margin-right: 2em;
			    padding-left: 0;
			    padding-right: 2em;
			    text-transform: uppercase;
				}
				.order-details li:last-child {
					border-right: none;
				}
				.order-details li strong {
					display: block;
			    font-size: 1.4em;
			    line-height: 1.5;
			    text-transform: none;
				}
				.order-details li.method strong::after {
			    content: "";
			    background-image: url("../images/credit-card-icons.png");
			    background-size: cover;
			    width: 60px;
			    height: 20px;
			    display: inline-block;
			    margin-left: 10px;
			    vertical-align: middle;
			}
			.req-field {
				color: #ff5000;
			}
			.footer {max-width:800px;padding:25px;margin:0 auto;text-align: center;color:#000;}
			@media (max-width: 660px) {
				.order-details li {
					float: none;
					margin-bottom: 15px;
					border-right: none;
				}
			 }